{
  "1": "And you shall make the altar of wood of acacias, five cubits long and five cubits wide. The altar shall be square and three cubits high. ",
  "2": "And you shall make its horns on its four corners, its horns will be part of it. And you shall overlay it with bronze.\n\n\\ts\\* ",
  "3": "And you shall make its pots for fatty ashes, and its shovels, and its basins, and its meat forks, and its trays. You shall make all its utensils with bronze. ",
  "4": "And you shall make a grate for it, a work of a network of bronze. And you shall make four rings of bronze on the network, on its four corners.\n\n\\ts\\* ",
  "5": "And you shall put it under the ledge of the altar below, and the network shall be up to the middle of the altar. ",
  "6": "And you shall make poles for the altar, poles of wood of acacias, and you shall overlay them with bronze.\n\n\\ts\\* ",
  "7": "And its poles shall be put into the rings, and the poles shall be on the two sides of the altar when carrying it. ",
  "8": "You shall make it hollow, of planks. Just as he showed you on the mountain, so they shall do.\n\n\\ts\\*\n\\p ",
  "9": "And you shall make the courtyard of the tabernacle. There shall be curtains of fine twisted linen on the south side of the courtyard; one side shall be 100 cubits long,",
  "10": "with its 20 pillars, and their 20 bronze bases; the hooks of the pillars and their rings of silver.\n\n\\ts\\* ",
  "11": "And thus for the north side, the length of the curtains: 100 long, and its 20 posts, 20 bases of bronze, hooks of the pillars, and rings of silver. ",
  "12": "And the width of the courtyard, on the west side, shall have a curtain 50 cubits long with its ten pillars and ten bases. ",
  "13": "And the width of the courtyard, on the east side, shall be 50 cubits.\n\n\\ts\\* ",
  "14": "The curtains for the side {shall be} fifteen cubits {with} their three pillars and their three bases. ",
  "15": "The curtains for the second side shall be fifteen with their three posts and their three bases. ",
  "16": "And the gate of the courtyard shall be a curtain 20 cubits wide of blue, and purple, and worm of scarlet, and of twisted fine linen—the work of an embroiderer—with its four pillars and its four bases.\n\n\\ts\\* ",
  "17": "All the pillars of the courtyard shall be filleted around with silver, and their silver hooks, and their bases of bronze. ",
  "18": "The length of the courtyard shall be 100 cubits, and the width 50, and the height five cubits with fine twined linen, and bases of bronze. ",
  "19": "All of the equipment of the tabernacle for all of its service, and all of its tent pegs and all of the pegs of the courtyard shall be bronze.\n\n\\ts\\*\n\\p ",
  "20": "And you shall command the sons of Israel and they shall bring pure pressed oil of olive to you for the lamp, to cause the lamp to burn continually. ",
  "21": "In the tent of meeting, outside the curtain inside of which is the testimony, Aaron and his sons shall arrange it before the face of Yahweh, from evening to morning. This is an eternal statute throughout the generations of the sons of Israel.\n\n\\ts\\*",
  "front": "\\p "
}
